3 Replies Latest reply on Jan 3, 2006 6:41 AM by Thomas Diesler

    WS Engine Versions and their matching to JBoss versions

    Peter Kovgan Newbie

      Hi JBoss and WS guru!
      I'll be very very very appreciative to you, if you could answer my compatibility question.
      There are several different messages in this forum discussing that, but I have not exact information about version matching between WS engines and JBoss App Servers.
      We have project based on Jboss and now we should decide What WS engine is most appropriate for our needs.
      We are planning currently to use JBoss 4.
      But with next version of JBoss we may also jump to JBoss 5.
      So let me start my questions:
      1. Please help me with version matching, compatibility and additional information between WS engines(WSE) and App Servers:

      JBoss 3 WSEngine ? Axis based? Java 5 compat.WSE? J2ee1.4 comp?
      JBoss 4 WSEngine ? Axis based? Java 5 compat.WSE? J2ee1.4 comp?
      Jboss 5 WSEngine ? Axis based? Java 5 compat.WSE? J2ee1.4 comp?


      2.If WSEngine had significant changes in some version of AS , please ,
      provide me information what version(subversion) affected by change and ,if you can , please, in couple words point on changes.



      This information is extremelly important for us to make decision.
      Thank you!
      Regards. Peter.